Bug 45605 - translations (.mo-files) are missed from package
Summary: translations (.mo-files) are missed from package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gal
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-23 11:59 UTC by Leonid Kanter
Modified: 2008-05-01 15:38 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2002-04-02 22:12:07 UTC


Attachments (Terms of Use)
Proposed change to spec file (430 bytes, patch)
2001-06-23 12:03 UTC, Leonid Kanter
no flags Details | Diff

Description Leonid Kanter 2001-06-23 11:59:38 UTC
Description of Problem:
translations (.mo-files) are missed from package

Comment 1 Leonid Kanter 2001-06-23 12:03:50 UTC
Created attachment 21628 [details]
Proposed change to spec file

Comment 2 Havoc Pennington 2002-03-04 20:26:37 UTC
Probably fixed but needs to be verified

Comment 3 Leonid Kanter 2002-04-02 22:12:03 UTC
[leon@leon leon]$ rpm -q gal
gal-0.19-5
[leon@leon leon]$ rpm -ql gal | grep -c gal.mo
28
looks like everything is OK.


Note You need to log in before you can comment on or make changes to this bug.